---
include:
  - remote: https://jobs.just-ci.dev/v6.24.4/python/mypy.yml
  - remote: https://jobs.just-ci.dev/v6.24.4/python/pycln.yml
  - remote: https://jobs.just-ci.dev/v6.24.4/python/pylint.yml
  - remote: https://jobs.just-ci.dev/v6.24.4/python/pytest.yml
  - remote: https://jobs.just-ci.dev/v6.24.4/python/lizard.yml
